Bug 1128201 - [vmware] cinder loses authentication with vcenter after about a one hour since started
Summary: [vmware] cinder loses authentication with vcenter after about a one hour sinc...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Eric Harney
QA Contact: Jaroslav Henner
URL:
Whiteboard:
Depends On: 1121191
Blocks: 1055536
TreeView+ depends on / blocked
 
Reported: 2014-08-08 14:48 UTC by Scott Lewis
Modified: 2016-04-26 22:52 UTC (History)
7 users (show)

Fixed In Version: openstack-cinder-2014.1.2-2.el7ost
Doc Type: Bug Fix
Doc Text:
Previously, problems with the VIM API retry logic resulted in stale sessions not automatically reconnecting correctly. With this update, fault handling in the session re-establishment logic has been updated to assist with session re-establishment. As a result, stale sessions can be reconnected successfully.
Clone Of: 1121191
Environment:
Last Closed: 2014-09-02 18:21:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1128 normal SHIPPED_LIVE openstack-cinder bug fix advisory 2014-09-02 22:20:52 UTC
Launchpad 1302514 None None None Never
Launchpad 1344081 None None None Never

Comment 4 errata-xmlrpc 2014-09-02 18:21:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1128.html


Note You need to log in before you can comment on or make changes to this bug.